<?php

defined('kPHP_Platform') or die('Access Not Allowed');

// Database
define('FM_HOST',									'127.0.0.1');
define('FM_DATABASE',							'Downloads');
define('FM_USERNAME',							'php_32j8%2j3@');
define('FM_PASSWORD',							'php-^$d+1Rwwm');


// Layout
define('FM_FILE_LAYOUT',						'PHP_File');


// User table
define('FM_File_ID_FIELD',						'ID');						// Identifier for the file - NOT the primary key!
define('FM_FILE_VERSION_FIELD',				'Version');
define('FM_FILE_NAME_FIELD',					'FileName');
define('FM_FILE_DESCRIPTION_FIELD',			'Description');
define('FM_FILE_FILE_FIELD',					'File');


?>
